-- MySQL dump 10.13  Distrib 5.1.36, for suse-linux-gnu (x86_64)
--
-- Host: localhost    Database: mythconverg
-- ------------------------------------------------------
-- Server version	5.1.36-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `channel`
--

DROP TABLE IF EXISTS `channel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `channel` (
  `chanid` int(10) unsigned NOT NULL DEFAULT '0',
  `channum` varchar(10) NOT NULL DEFAULT '',
  `freqid` varchar(10) DEFAULT NULL,
  `sourceid` int(10) unsigned DEFAULT NULL,
  `callsign` varchar(20) NOT NULL DEFAULT '',
  `name` varchar(64) NOT NULL DEFAULT '',
  `icon` varchar(255) NOT NULL DEFAULT 'none',
  `finetune` int(11) DEFAULT NULL,
  `videofilters` varchar(255) NOT NULL DEFAULT '',
  `xmltvid` varchar(64) NOT NULL DEFAULT '',
  `recpriority` int(10) NOT NULL DEFAULT '0',
  `contrast` int(11) DEFAULT '32768',
  `brightness` int(11) DEFAULT '32768',
  `colour` int(11) DEFAULT '32768',
  `hue` int(11) DEFAULT '32768',
  `tvformat` varchar(10) NOT NULL DEFAULT 'Default',
  `visible` tinyint(1) NOT NULL DEFAULT '1',
  `outputfilters` varchar(255) NOT NULL DEFAULT '',
  `useonairguide` tinyint(1) DEFAULT '0',
  `mplexid` smallint(6) DEFAULT NULL,
  `serviceid` mediumint(8) unsigned DEFAULT NULL,
  `tmoffset` int(11) NOT NULL DEFAULT '0',
  `atsc_major_chan` int(10) unsigned NOT NULL DEFAULT '0',
  `atsc_minor_chan` int(10) unsigned NOT NULL DEFAULT '0',
  `last_record` datetime NOT NULL,
  `default_authority` varchar(32) NOT NULL DEFAULT '',
  `commmethod` int(11) NOT NULL DEFAULT '-1',
  PRIMARY KEY (`chanid`),
  KEY `channel_src` (`channum`,`sourceid`),
  KEY `sourceid` (`sourceid`,`xmltvid`,`chanid`),
  KEY `visible` (`visible`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `channel`
--

LOCK TABLES `channel` WRITE;
/*!40000 ALTER TABLE `channel` DISABLE KEYS */;
INSERT INTO `channel` VALUES (1032,'32','',1,'SBS TWO','SBS TWO','/meric/mythtv/channel_icons/icons-frogman-blue/png/sbs-two.png',0,'','32',0,32768,32768,32768,0,'Default',1,'',0,6,786,0,0,0,'0000-00-00 00:00:00','',-1),(1009,'9','',1,'Nine Digital','Nine Digital','/meric/mythtv/channel_icons/icons-frogman-blue/png/nine.png',0,'','7',0,32768,32768,32768,0,'Default',1,'',0,3,1072,0,0,0,'0000-00-00 00:00:00','',-1),(1090,'90','',1,'Nine Digital HD','Nine Digital HD','/meric/mythtv/channel_icons/icons-frogman-blue/png/nine-hd.png',0,'','91',0,32768,32768,32768,0,'Default',1,'',0,3,1073,0,0,0,'2010-09-05 21:30:02','',-1),(1099,'99','',1,'GO!','GO!','/meric/mythtv/channel_icons/icons-frogman-blue/png/go.png',0,'','2390',0,32768,32768,32768,0,'Default',1,'',0,3,1074,0,0,0,'2010-09-22 18:25:02','',-1),(1001,'1','',1,'ONE HD','ONE HD','/meric/mythtv/channel_icons/icons-frogman-blue/png/one-hd.png',0,'','94',0,32768,32768,32768,0,'Default',1,'',0,4,1585,0,0,0,'0000-00-00 00:00:00','',-1),(1010,'10','',1,'TEN Digital','TEN Digital','/meric/mythtv/channel_icons/icons-frogman-blue/png/ten.png',0,'','8',0,32768,32768,32768,0,'Default',1,'',0,4,1589,0,0,0,'2010-05-30 20:13:57','',-1),(1011,'11','11',1,'ONE HD','ONE HD','',0,'','94',0,32768,32768,32768,32768,'Default',0,'',1,4,1591,0,0,0,'0000-00-00 00:00:00','',-1),(1012,'12','',1,'ONE Digital','ONE Digital','/meric/mythtv/channel_icons/icons-frogman-blue/png/one.png',0,'','1697',0,32768,32768,32768,0,'Default',1,'',0,4,1592,0,0,0,'0000-00-00 00:00:00','',-1),(1002,'2','',1,'ABC1','ABC1','/meric/mythtv/channel_icons/icons-frogman-blue/png/abc.png',0,'','9',0,32768,32768,32768,0,'Default',1,'',0,2,561,0,0,0,'2010-09-22 20:30:02','',-2),(1022,'22','',1,'ABC2','ABC2','/meric/mythtv/channel_icons/icons-frogman-blue/png/abc2.png',0,'','36',0,32768,32768,32768,0,'Default',1,'',0,2,562,0,0,0,'0000-00-00 00:00:00','',-2),(1021,'21','12',1,'ABC1','ABC1','',0,'','9',0,32768,32768,32768,32768,'Default',0,'',1,2,563,0,0,0,'0000-00-00 00:00:00','',-2),(1023,'23','',1,'ABC3','ABC3','',0,'','2417',0,32768,32768,32768,0,'Default',1,'',0,2,564,0,0,0,'0000-00-00 00:00:00','',-2),(1003,'3','',1,'SBS ONE','SBS ONE','/meric/mythtv/channel_icons/icons-frogman-blue/png/sbs.png',0,'','10',0,32768,32768,32768,0,'Default',1,'',0,6,785,0,0,0,'0000-00-00 00:00:00','',-1),(1071,'71','5',1,'7 Digital 1','7 Digital 1','',0,'','',0,32768,32768,32768,32768,'Default',0,'',1,17,1329,0,0,0,'0000-00-00 00:00:00','',-1),(1024,'24','',1,'ABC News 24','ABC News 24','',0,'','90',0,32768,32768,32768,0,'',1,'',0,2,560,0,0,0,'0000-00-00 00:00:00','',-2),(2330,'72','',1,'7TWO','7TWO','',0,'','2405',0,32768,32768,32768,0,'Default',1,'',0,17,1330,0,0,0,'0000-00-00 00:00:00','',-1),(1070,'70','',1,'7 HD Digital','7 HD Digital','/meric/mythtv/channel_icons/icons-frogman-blue/png/seven-hd.png',0,'','93',0,32768,32768,32768,0,'Default',1,'',0,17,1332,0,0,0,'2010-04-30 19:25:02','',-1),(1007,'7','',1,'7 Digital','7 Digital','/meric/mythtv/channel_icons/icons-frogman-blue/png/seven.png',0,'','6',0,32768,32768,32768,0,'Default',1,'',0,17,1328,0,0,0,'0000-00-00 00:00:00','',-1),(1033,'33','29',1,'SBS 3','SBS 3','',0,'','',0,32768,32768,32768,32768,'Default',0,'',1,6,787,0,0,0,'0000-00-00 00:00:00','',-1),(1034,'34','29',1,'SBS 4','SBS 4','',0,'','',0,32768,32768,32768,32768,'Default',0,'',1,6,788,0,0,0,'0000-00-00 00:00:00','',-1),(1030,'30','',1,'SBS HD','SBS HD','/meric/mythtv/channel_icons/icons-frogman-blue/png/sbs-hd.png',0,'','92',0,32768,32768,32768,0,'Default',1,'',0,6,789,0,0,0,'0000-00-00 00:00:00','',-1),(1073,'73','5',1,'7 Digital 3','7 Digital 3','',0,'','',0,32768,32768,32768,32768,'Default',0,'',1,17,1331,0,0,0,'0000-00-00 00:00:00','',-1);
/*!40000 ALTER TABLE `channel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dtv_multiplex`
--

DROP TABLE IF EXISTS `dtv_multiplex`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `dtv_multiplex` (
  `mplexid` smallint(6) NOT NULL AUTO_INCREMENT,
  `sourceid` smallint(6) DEFAULT NULL,
  `transportid` int(11) DEFAULT NULL,
  `networkid` int(11) DEFAULT NULL,
  `frequency` int(11) DEFAULT NULL,
  `inversion` char(1) DEFAULT 'a',
  `symbolrate` int(11) DEFAULT NULL,
  `fec` varchar(10) DEFAULT 'auto',
  `polarity` char(1) DEFAULT NULL,
  `modulation` varchar(10) DEFAULT 'auto',
  `bandwidth` char(1) DEFAULT 'a',
  `lp_code_rate` varchar(10) DEFAULT 'auto',
  `transmission_mode` char(1) DEFAULT 'a',
  `guard_interval` varchar(10) DEFAULT 'auto',
  `visible` smallint(1) NOT NULL DEFAULT '0',
  `constellation` varchar(10) DEFAULT 'auto',
  `hierarchy` varchar(10) DEFAULT 'auto',
  `hp_code_rate` varchar(10) DEFAULT 'auto',
  `mod_sys` varchar(10) DEFAULT NULL,
  `rolloff` varchar(4) DEFAULT NULL,
  `sistandard` varchar(10) DEFAULT 'dvb',
  `serviceversion` smallint(6) DEFAULT '33',
  `updatetimestamp` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `default_authority` varchar(32) NOT NULL DEFAULT '',
  PRIMARY KEY (`mplexid`)
) ENGINE=MyISAM AUTO_INCREMENT=25 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dtv_multiplex`
--

LOCK TABLES `dtv_multiplex` WRITE;
/*!40000 ALTER TABLE `dtv_multiplex` DISABLE KEYS */;
INSERT INTO `dtv_multiplex` VALUES (2,1,NULL,NULL,226500000,'a',0,'auto','v','auto','7','3/4','8','1/16',0,'qam_64','n','3/4','1',NULL,'mpeg',33,'2007-01-21 11:54:23',''),(3,1,NULL,NULL,191625000,'a',0,'auto','v','auto','7','3/4','8','1/16',0,'qam_64','n','3/4','1',NULL,'mpeg',33,'2007-01-21 11:54:23',''),(4,1,NULL,NULL,219500000,'a',0,'auto','v','auto','7','1/2','8','1/16',0,'qam_64','n','3/4','1',NULL,'mpeg',33,'2007-01-21 11:54:23',''),(5,1,NULL,NULL,536625000,'a',0,'auto','v','auto','7','2/3','8','1/8',0,'qam_64','n','2/3','1',NULL,'mpeg',33,'2007-01-21 11:54:23',''),(6,1,NULL,NULL,536500000,'a',0,'auto','v','auto','7','2/3','8','1/8',0,'qam_64','n','2/3','1',NULL,'mpeg',33,'2007-01-21 11:54:23',''),(7,1,1072,12829,191625000,'a',NULL,NULL,NULL,NULL,'7','3/4','8','1/16',0,'qam_64','n','3/4','1',NULL,'dvb',15,'2009-02-12 22:54:22',''),(8,1,1539,4116,219500000,'a',NULL,NULL,NULL,NULL,'7','1/2','8','1/16',0,'qam_64','n','3/4','1',NULL,'dvb',5,'2009-02-12 22:54:32',''),(9,1,561,4112,226500000,'a',NULL,NULL,NULL,NULL,'7','3/4','8','1/16',0,'qam_64','n','3/4','1',NULL,'dvb',10,'2009-08-07 07:36:17',''),(10,1,768,12802,571500000,'a',NULL,NULL,NULL,NULL,'7','1/2','8','1/8',0,'qam_64','n','2/3','1',NULL,'dvb',33,'2009-01-10 01:20:49',''),(11,1,784,12802,536625000,'a',NULL,NULL,NULL,NULL,'7','1/2','8','1/8',0,'qam_64','n','2/3','1',NULL,'dvb',0,'2009-02-12 22:54:35',''),(12,1,800,12802,536625000,'a',NULL,NULL,NULL,NULL,'7','1/2','8','1/8',0,'qam_64','n','2/3','1',NULL,'dvb',33,'2009-01-10 01:20:49',''),(13,1,816,12802,585625000,'a',NULL,NULL,NULL,NULL,'7','1/2','8','1/8',0,'qam_64','n','2/3','1',NULL,'dvb',33,'2009-01-10 01:20:49',''),(14,1,832,12802,564500000,'a',NULL,NULL,NULL,NULL,'7','1/2','8','1/8',0,'qam_64','n','2/3','1',NULL,'dvb',33,'2009-01-10 01:20:49',''),(15,1,848,12802,543500000,'a',NULL,NULL,NULL,NULL,'7','1/2','8','1/8',0,'qam_64','n','2/3','1',NULL,'dvb',33,'2009-01-10 01:20:49',''),(16,1,864,12802,536500000,'a',NULL,NULL,NULL,NULL,'7','1/2','8','1/8',0,'qam_64','n','2/3','1',NULL,'dvb',33,'2009-01-10 01:20:49',''),(17,1,NULL,NULL,177500000,'a',0,'auto','v','auto','7','2/3','8','1/16',0,'qam_64','n','2/3','1',NULL,'mpeg',33,'2007-01-21 11:54:23',''),(18,1,1283,4115,177500000,'a',NULL,NULL,NULL,NULL,'7','3/4','8','1/16',0,'qam_64','n','3/4','1',NULL,'dvb',14,'2009-08-07 07:35:59',''),(19,1,880,12802,0,'a',NULL,'auto',NULL,'auto','7','1/2','8','1/8',0,'qam_64','n','2/3','1',NULL,'dvb',33,'2009-01-10 01:20:49',''),(20,1,896,12802,205500000,'a',NULL,'auto',NULL,'auto','7','1/2','8','1/8',0,'qam_64','n','2/3','1',NULL,'dvb',33,'2009-01-10 01:20:49',''),(21,1,912,12802,0,'a',NULL,'auto',NULL,'auto','7','1/2','8','1/8',0,'qam_64','n','2/3','1',NULL,'dvb',33,'2009-01-10 01:20:49',''),(22,1,928,12802,0,'a',NULL,'auto',NULL,'auto','7','1/2','8','1/8',0,'qam_64','n','2/3','1',NULL,'dvb',33,'2009-01-10 01:20:49',''),(23,1,944,12802,0,'a',NULL,'auto',NULL,'auto','7','1/2','8','1/8',0,'qam_64','n','2/3','1',NULL,'dvb',33,'2009-01-10 01:20:49',''),(24,1,1072,4114,191625000,'a',NULL,'auto',NULL,'auto','7','3/4','8','1/16',0,'qam_64','n','3/4','1',NULL,'dvb',2,'2009-08-07 07:36:06','');
/*!40000 ALTER TABLE `dtv_multiplex` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2010-09-23  7:35:36
